/* General */
html, body
{
	margin: 0;
	padding: 0;
}

body 
{
	background-color: #fff;
	font: 12px  Arial, Helvetica, "Trebuchet MS", sans-serif;
	color: #333;
}

h3
{
	font-size: 18px;
	font-weight: bold;
}

a
{
	color: #c1272d;
	text-decoration: none;
}

a:hover
{
	text-decoration: underline;
}

img
{
	border: 0;
}

.clear
{
	clear: both;
}

.section
{
	padding: 0px;
	margin:0px;
}

.syndicate
{
	float: right;
	margin-top: 15px;
	margin-right: 5px;	
}

.moduletools
{
/*	float: right;
	margin-top: 15px;
	margin-right: 5px; */
	position:absolute;
}

.moduletools a
{
	text-decoration: none;
	border: 1px solid #ccc;
	padding: 0px 2px !important;
	background-color: #ffe;
	color: #963 !important;
	font-weight:normal !important;
}

.moduletools a:hover
{
	background-color: #f9f9f9;
}

.error
{
	color: #FAD795;
	width:200px !important;
}

/* End General */


/* Container, Header and Main */
#container
{
	margin: auto;
	width: 960px;
}

#header
{
	height: 50px;
	margin-top: 15px;
	margin-left: 16px;
	margin-bottom: 0px;
	color: #fff;
}

#logoarea
{
	background-image:url('../Images/cuy_logo.png');
	width:314px;
	height:48px;
}

#main
{
	margin-left: 7px;
	margin-right: 7px;
	margin-bottom: 10px;
	background-color: #fff;
	padding-top: 15px;
	min-height: 500px;
}

* html #main
{
	height: 500px;
}

#content
{
	/* padding-left: 5px;
	padding-right: 5px;
	padding-bottom: 9px; */
	float:left;
}

* html #content
{
	height: 1%;
	margin-right: -3px;
}


/* End Container, Header and Main */


/* Side, LoginContent and SideContent */
#side
{
	float: right;
	width:225px;
	color:#fff;
	font-size:13px;
}

#side h3
{
    color:#fff;
	font-size:13px;
	margin-top:0px;
	margin-right:10px;	
}

#side span
{
    font-weight:bold;
}

#side a
{
    color:#fad795;
}

#sidetop
{
    background-image: url(../Images/cuy_bgside_top.png);
    background-repeat:no-repeat;
    width:225px;
    height:10px;
    background-color:#c1272d;
}

#logincontent
{
   	background-color:#C1272D;
   	padding-left:10px;
    padding-right:10px;
    padding-bottom:10px;
    text-align:right;
    line-height:10px;
}

#logincontent h3
{
    text-align:left;
}

#logincontent span
{
    float:left;
    width:75px;
    padding-top:5px;
    text-align:left;
}

#logincontent input[type="text"], input[type="password"]
{
    margin-bottom:10px;
}

.btnLog
{
    background-image: url(../Images/cuy_button.gif);
    background-repeat:repeat-x;
    width:60px;
    height:23px;
    border:0px;
    color:#fff;
    font-weight:bold;
    cursor:pointer;
}

#sidecontent
{
   	background-color:#C1272D;
   	padding-left:10px;
    padding-right:10px;
}

#sidecontent p
{
    clear:both;   
}

#sidecontent h3
{
    margin-top:4px;
    float:left;
}

#sidecontent .section
{
    border-top:2px dotted #6A3D3F;
    padding-top:10px;
    padding-bottom:10px;
    clear:both;
}

.languageswitcher
{
}

.languageswitcher select
{
    width:100px !important;
}

.languageswitcher ul
{
	padding: 0;
	margin: 0;
	list-style: none;
}

.languageswitcher li
{
	display: inline;
	padding: 2px;
	margin-right: 3px;
}
  
#sidebottom
{
    background-image: url(../Images/cuy_bgside_bottom.png);
    background-repeat:no-repeat;
    width:225px;
    height:10px;
}

#logo_bottom
{
    background-image: url(../Images/cuy_logo_bottom.png);
    background-repeat:no-repeat;
    width:128px;
    height:249px;
    margin-left:35px;
    margin-top:30px;
}
/* End of Side, LoginContent and SideContent */



/* Navigationbar, Nav and Searcharea */

#navigationbar
{
    background-image: url(../Images/cuy_nav.png);
    background-repeat:no-repeat;
    height:41px;
    width:699px;   
    background-color:#cecece;
    overflow:hidden;
}

#nav
{
	margin-left: 15px;
	padding-top: 11px;
	float:left;
	/* width:410px; */
	
}

* html #nav
{
    width:450px;
}


#nav ul
{
	list-style-type: none;
	margin: 0;
	padding: 0;
}

#nav li
{
	display: inline;
	float:left;
}

#nav a
{
	display: block;
	font-family: Arial, "Trebuchet MS", Verdana, Helvetica;
	color: #fff;
	font-size: 12px;
	padding: 5px;
	font-weight: bold;
}

#nav a:hover
{
	color:#c33035;
	font-weight: bold;
	text-decoration: none;
}

#nav a.selected
{
    color: #FAD795;
	font-weight: bold;
}

#nav ul ul
{
	margin: 0;
	padding: 0;
	list-style-type: none;
}

#nav ul ul li a
{
	padding-left: 20px;
	color: #333;
}

#searcharea
{
	float: right;
	width: 185px;
	height:25px;
	padding-top:12px;
}

#searcharea div.section
{
	border: 0;
}

#searcharea a
{
	color: #fff;
}

#searcharea h3
{
    float:left;
    color:#fff;
    margin:0px;
    padding:0px;
    font-size:12px;
    margin-right:10px;
    margin-top:3px;
}

#searcharea input
{
    float:left;
}

#searcharea .btnSearch
{
    visibility:hidden;
}
/* End Navigationbar, Nav and Searcharea */



/* contentCentral, contentCentralText and contentCentralImage */
#contentCentral
{
    background-image:url('../Images/cuy_contencentral.png');
    background-color:#cecece;
    width:699px;
    background-position:top;
    background-repeat:no-repeat;
    /* min-height:340px; */
   
}

* html #contentCentral
{
	height:340px;
}

#contentCentralBottom
{
    background-image:url('../Images/cuy_contencentral_bottom.png');
    background-repeat:no-repeat;
    background-position:bottom;
    width:699px;
    height:10px;
    clear:both;
}

/*
#contentCentralBackground
{
    background-image:url('../Images/cuy_contencentral.png');
    background-position:bottom;
    background-repeat:no-repeat;
    min-height:340px;
}

* html #contentCentralBackground
{
	height:340px;
} */


#contentCentralImage
{
   /* background-image:url('../Images/cuy_contencentral_image.png'); 
    width:175px;
    height:240px; */
    float:left;
    margin:40px 0 0 50px;
}

* html #contentCentralImage
{
	margin:40px 0 0 30px;
}
#contentCentralText
{
    width:480px;
    float:right;
    color:#fff;
    margin-right:20px;
    margin-bottom:20px;
    width:430px;    
    text-align:justify;
}

* html #contentCentralText
{
	height:350px;
	margin-left:10px;
	margin-right:0px;
	float:left;
}


#contentCentralText h3
{
    color:#5f5f5f;
    font-size:18px;
    margin-top:20px;
}

/* End contentCentral, contentCentralText and contentCentralImage */




/* Highligths */
#highligths
{
    margin-top:15px;
    width:701px;
    background-image: url(../Images/cuy_highlights_central.png);
    background-repeat:repeat-y;

}

#highligths #top
{
    background-image: url(../Images/cuy_highlights_top.png);
    background-repeat:no-repeat;
    height:13px;
}

#highligths #central
{
    background-image: url(../Images/cuy_highlights_central.png);
    background-repeat:no-repeat;

}

#highligths #bottom
{
    background-image: url(../Images/cuy_highlights_bottom.png);
    background-repeat:no-repeat;
    height:14px;
    clear:both;
}


.highligthsContent
{
    width:210px;
    float:left;
    padding:10px;
}

.highligthsContent .section
{
    padding:0px 8px;
}

.highligthsContent h3
{
    color:#636363 !important;
    margin-top:20px;
    margin-left:10px;
    float:left;
}

.highligthsContent a
{
    font-size:13px;
    color:#c1272d;
    font-weight:bold;
}
.highligthsContent img
{
    float:left;
}

.highligthsContent p
{
    color:#636363;
    clear:both;
}

.borders
{
    border-left:2px solid #d7d7d7;
    border-right:2px solid #d7d7d7;
}
/* End Highligths */



/* ContentArticles */
#contentArticles
{
    background-image: url(../Images/cuy_box_central.png);
    background-repeat:repeat;
    width:699px;
    margin-top:20px;
    float:left;
}

#contentArticles a
{
   /* font-weight:bold;*/
}

#contentArticles h3
{
    font-weight:bold;
    color:#000;
    font-size:16px;
}



#contentArticlesTop
{
    background-image: url(../Images/cuy_box_top.png);
    background-repeat:no-repeat;
   /* height:14px;*/

}

#contentArticlesCentral
{
    padding:5px 20px;
}


#contentArticlesBottom
{
    background-image: url(../Images/cuy_box_bottom.png);
    background-repeat:no-repeat;

    height:14px;
}

.articlelist
{
	margin: 0;
	padding: 0;
	list-style-type: none;
}

.articlelist li
{
	margin-left: 0;
	margin-bottom: 0;
	margin-right: 0;
	margin-bottom: 30px;
}

.articlelist li li
{
	margin-bottom: 3px;
}

.articlelist h4
{
	margin-top: 2px;
	margin-bottom: 2px;
	font-size: 14px;
}

.articlesub
{
	padding-top: 2px;
	padding-bottom: 2px;
	color: #666;
	background-color: #f9f9f9;
}

.articlesub span
{
	margin-right: 6px;
}

.articlesub a
{
	margin-right: 6px;
}

.articlecontent
{
	margin-left: 0;
	margin-bottom: 0;
	margin-right: 0;
	margin-bottom: 10px;
}

.articlecomments
{
	margin: 0px;
	padding: 0;
	list-style-type: none;
}

.articlecomments li
{
	margin-left: 0;
	margin-bottom: 0;
	margin-right: 0;
	margin-bottom: 10px;
	padding: 0;
	border-bottom: solid 1px #eee;
}

.articleerror
{
	color: #c00;
}

.genericitem
{
	margin-top: 28px;
	margin-bottom: 5px;
	padding: 3px;
}

#side .genericitem
{
	margin-top: 5px;
	clear: both;
}

.genericitem h4
{
	margin-top: 2px;
	margin-bottom: 3px;
	font-size: 100%;
}

.genericdetails
{
	padding-top: 2px;
	padding-bottom: 2px;
	color: #666;
	font-size: 0.85em;
}

#side .genericdetails
{
	color: #fff;
}

/* End ContentArticles */

/* Pager */
.pager a,
.pager span
{
	margin: 0px 3px;
}
